/*----------------------------------------
Name: global.css Levica
Developed by: Iwan Sugiharto
----------------------------------------*/

/* Reset
----------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
		{margin: 0; padding: 0; border: 0; outline: 0;
		font-weight: inherit; font-style: inherit; font-family: inherit; font-size:100%; text-align: left;
		}

a img, img 	{border:none;}

table 	{border-collapse: collapse; border-spacing: 0;}
q:before, q:after, blockquote:before, blockquote:after {content: "";}

.hide { display: none;}

/* Fonts
----------------------------------------*/
@font-face{font-family:optima; scr:url('optima.ttc')}


em	{ white-space: nowrap }
a:link	{ text-decoration:none}


h1 { font-size:1.5em; margin-bottom:10px;  font-family:"optima", Tahoma, Geneva, sans-serif; }
h2 { font-size:1.3em; margin-bottom:10px; color:#313F3B; font-family:"optima", Tahoma, Geneva, sans-serif;}
h3 { font-size:1.2m; color:#313F3B;  font-family:"optima", Tahoma, Geneva, sans-serif;  }
h4 { font-size:1.1em; margin-bottom:10px; color:#313F3B; font-family:"optima", Tahoma, Geneva, sans-serif; }
h5 { font-size:1em; margin-bottom:10px; color:#313F3B; font-family:Arial, Helvetica, sans-serif}
p { font-size:.9em; line-height:1.5em; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; text-align:justify;
text-justify:inter-word;}
p a {color:#0F0F0F}
.bold{ font-weight:bold; color:#313F3B; font-size:1em;}
.title{ font-size:.9em; text-decoration:underline; color:#313F3B}
.three { font-size:2em; color:#CCC;font-family:"optima", Tahoma, Geneva, sans-serif; line-height:1.4em}
.small1{ font-size:.7em; color:#666; text-align:center; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.4em }
.small1 a{ font-size:.9em; text-decoration:none}
.testihead{margin:30px 20px 15px; border-bottom: 1px solid #313F3B; font-family:"optima", Tahoma, Geneva, sans-serif; }
.testi{ font-size:.75em; color:#CCC}
.testiname{ font-size:.75em; color:#CCC; font-style:italic; border-top:1px dotted #CCC; border-bottom:1px dotted #CCC;  padding-top:6px; padding-top:6px; padding-bottom:6px;  }
.testitile{font-size:.75em; color:#CCC; font-style:italic; padding-top:6px}
.italic{ font-size:smaller; font-style:italic}

/* Structures
----------------------------------------*/
body	{background-image:url('../images/stripe.gif'); background-color:#e9e9e9 }
#centered{margin:0 auto; width:950px;}
#mbox	{ float:left; display:inline; width:950px; padding:0px 10px;background-image:url('../images/bg.gif');}
	#top {float:left; display:block; width:950px; height:177px; clear:both; background-image:url(../images/bgtop.jpg); background-repeat:no-repeat}
		#logos{float:left; display:inline; width:950px; height:140px;}
		#logo{ float:left; display:inline; margin-left:22px; margin-top:30px; margin-right:150px;  height:83px; }

		.beback{text-align:center; color:#fff; font-size:1.5em; margin-top:50px;}
		.beback a{color:#fff; }
	#bar{ float:left; display:block; width:100%; height:234px; margin:0px; padding:0px}
	#bars{ float:left; display:block; width:275px; height:234px;}
		.blurb {float:left; display:inline; width:490px; padding:44px 50px;}
		.index{ background-image:url(../images/bgindex.jpg); background-repeat:no-repeat; }
		#subbox{float:left; display:inline; width:318px; height:204px; padding-top:15px; margin:0px; color:#fff}
			#phonenum{ line-height:1.5em; margin-bottom:30px; color:#fff}
			.addy{float:left; display:inline; width:159px; line-height:1.6em;}

		.page{float:left; display:inline; margin:20px; width:235px}
		.about{ background-image:url(../images/bgabout.jpg); background-repeat:no-repeat; }
			#cont-2-1 ul{position:absolute; margin-left:130px; clear:right; margin-top:207px; width:545px; background-color:#313F3B;}
			.name li{float:left; display:inline; padding:4px 6px; width:169px;  z-index:60; color:#FFF; font-style:italic; list-style:none}
			.nametitle{ position:relative; top:184px; padding-left:10px; width:214px; height:50px; background-color:#333 }
				.staffname, .stafftitle{float:right; clear:both; margin-right:20px; margin-top:6px; color:#CCC }
	.contact{ background:url(../images/bgabout.jpg); background-repeat:no-repeat; }

	#mid	{float:left; display:inline; width:950px; min-height:350px; clear:both; background-image:url(../images/bgbtm.jpg); background-repeat:no-repeat; margin:0px; padding:0px }
	#midx	{float:left; display:inline; width:950px; min-height:350px; clear:both; background-image:url(../images/bgbtm.jpg) ; background-repeat:no-repeat;  margin:0px; padding:0px }
	#mids	{float:left; display:inline; width:275px; }
		#cola	{float:left; display:inline; width:273px; min-height:350px}
/*		#colwide	{float:left; display:inline; margin:0px; width:950px; min-height:350px; }
*/
		#colas	{float:left; display:inline; width:275px; min-height:350px; background-image:url(../images/bgbtm.jpg) ; background-repeat:no-repeat; padding:0px; margin:0px}
			.testibox{float:left; display:block; width:218px; margin:0px 20px 0px 20px;  padding:10px; min-height:100px; background-image:url(../images/transpgreen.png);}


		#colbcenter{float:left; display:inline; width:500px; padding-top:20px; min-height:200px; }
		    #colbcenter h2{ margin-bottom:5px; text-align:center}
		    #colbcenter h4{ margin-bottom:25px; text-align:center}
		
		#colb	{float:left; display:inline; width:677px; padding-top:20px; min-height:200px; }
		#colbs	{float:left; display:inline; width:675px; min-height:200px; }
		#colbform{float:left; display:inline; width:318px; padding-top:20px; min-height:200px;}

	#bottom{float:left; display:block; width:950px; padding-top:20px; height:80px; clear:both}

	#button{padding: 20px;}

/* Navigations
----------------------------------------*/
	#nav {float:left; display:inline; width: auto; height:32px; text-align:center; margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:.9em; }
		#nav li{display: inline; }
		#nav li a { text-decoration: none; color:#2e1280;  margin-left: 6px; padding: 5px 12px }
		#nav li a:hover { color: #333; }
		#nav li.active a {color: #333; }

	#navbtm { position:relative; text-align:center; padding-top:10px; width: auto; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:.6em; }
		#navbtm li{display: inline; }
		#navbtm li a, #button { cursor:pointer; text-decoration: none; color:#666;  margin-left: 2px; padding: 5px 5px }
		#navbtm li a:hover {color:#b598f7}


/* Images
----------------------------------------*/
		#img1{ float:right; display:inline; width:358px; height:234px; border:none}
		#imgoffice{ float:left; display:inline; width:283px; height:234px; border:none; margin:0px; padding:0px}
		#linkGreen{float:left; display:inline; margin-top:30px;}


/* Slider on Contacts page
----------------------------------------*/
.boxgrid{width:283px; height:234px; border:none; float:left; display:inline; margin:0px; padding:0px}

	.boxgrid p{padding: 0 10px; color:#000; font-weight:bold; font:10pt "optima", Tahoma, Geneva, sans-serif}
	.boxcaption{ float: left; position: absolute; height: 100px; width: 100%; }
	.caption .boxcaption { top: 210px;/* posisi awal */ left: 0px}
	#colc{float:left; display:inline; width:283px; height:234px; margin-left:16px; margin-top:50px; }
	#map small a{color:#666}

/* FORM
----------------------------------------*/
#commentForm h3{margin:20px 0;}
#commentForm p { margin:10px 0; line-height:16px; height:20px; }
#cname, #cemail, #ccompany, #cmobile {float:left; display:block; width:180px; padding:0px; margin:0px; border:1 px solid #999}
#cmessage {float:left; display:inline; width:180px; height:60px;  border:1 px solid #999; margin-bottom:10px;}
.submit{float:left; display:block; margin-left:130px; height:20px; margin-top:10px}
.lineform{min-height:30px; margin-bottom:10px; display:block}
.error{ font-size:.8em; color:#F00; font-family:Verdana, Geneva, sans-serif; width:250px; font-size:.7em;}
.cmxform fieldset,{float:left; display:inline; width:290px;}

#recaptcha_widget_div{float:left; display:inline; width:318px;}

#secure{float:left; display:inline; width:170px;}

/* TAB on services page
----------------------------------------*/
.idTabs {float:left; display:inline; list-style:none; width:130px; padding-top:20px;  margin:0px; height:214px; background:url(../images/bgindex.jpg) no-repeat; background-position:-275px 0; z-index:200}
.idTabsservices{float:left; display:inline; list-style:none; width:324px; padding-top:11px;  margin:0px; height:223px; background-image:url(../images/bgindex.jpg); background-repeat: no-repeat; background-position:-275px 0px; z-index:200}
	.idTabs li{float:left; display:inline; list-style:none; height:20px;width:128px; clear:both; margin-bottom:4px;}
	.idTabsservices li{float:left; display:inline; list-style:none; height:20px;width:220px; clear:both; margin-bottom:4px;}
	.idTabs li a {text-decoration:none; margin-right:10px; color:#fff; font-family:"optima", Tahoma, Geneva, sans-serif; line-height:1.3em; font-size:1.2em}
	.idTabsservices li a{text-decoration:none; margin-right:10px; color:#fff; font-family:"optima", Tahoma, Geneva, sans-serif; line-height:1.3em; font-size:1.1em}

#idTab1-1, #cont-1, #idTab2-1, #cont-2, #idTab3-1, #cont-3, #idTab4-1, #cont-4, #idTab5-1, #cont-5, #idTab6-1, #cont-6, #idTab7-1, #cont-7, #idTab8-1, #cont-8, {  width:674px; min-height:200px; z-index:50}
	.imgtab{ float:left; display:inline; margin-left:0px}
	.imgtabs{  float:left; display:inline; left:0px;}

.idTabs .activeLink{color:#0CF}
.txtservices{float:left; display:inline; padding-top:30px; width:509px; padding-left:10px; padding-right:156px; min-height:300px; background:url(../images/bgbtm.jpg)  ; background-repeat:no-repeat; background-position :-275px -1px; margin:0px }
.staffdescwrap{float:left; display:inline; padding-top:30px; width:674px; min-height:400px; background:url(../images/bgbtm.jpg) repeat-x; }

			.staffdesc{padding-right:15px; float:left; display:inline; width:200px; min-height:100px; }

.tableservices{float:left; display:inline; padding-top:30px;padding-left:10px; width:664px; min-height:100px; background:url(../images/bgbtm.jpg) repeat-x; }
.txtservices h5{font-style:bold; font-weight:heavy; color: #2e1280; text-decoration:underline}
.txtservices a:link, .txtservices a:visited{ text-decoration:none}
.txtservices a:hover{ text-decoration:underline}

/* TABLE on fees page
----------------------------------------*/
table{ font-size:.8em; color:#0f0f0f; font-family:Arial, Helvetica, sans-serif; line-height:1.6em}
#bold{ font-size:1.3em; color:#000; font-weight:bold}

/* Disclaimer
----------------------------------------*/
#backgroundPopup{ display:none; position:fixed;  _position:absolute; /* hack for internet explorer 6*/
height:100%; width:100%; top:0; left:0; z-index:1; background-color:#000
}
#popupContact{ display:none; position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:180px; width:408px; background:#FFFFFF;
border:2px solid #cecece; z-index:2; padding:12px; font-size:.9em; -moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
}

#popupContactClose{ font-size:14px; line-height:14px; right:6px; top:4px; position:absolute;
color:#6fa5fd; font-weight:700; display:block; }
